Subject: Re: bug#34460: https://elpa.gnu.org should list a contact address

From: Stefan Kangas <[email-masked]>
Date: Wed, 22 Jan 2020 08:42:57 +0100

Dear GNU sysadmins,

Could you please help Emacs create an email alias from elpa-admin@gnu
to emacs-devel@gnu?

Please see below for background, and also:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=34460

Thanks in advance.

Best regards,
Stefan Kangas

Stefan Kangas <[email-masked]> writes:

> Glenn Morris <[email-masked]> writes:
>
>> >> I suggest some alias like [email-masked] that can expand to
>> >> whatever you like.
>> [...]
>> > This said, I'm not sufficiently familiar with the gnu.org mail system to
>> > know how @elpa.gnu.org is handled, but before recommending such an
>> > address we should make sure it works even when elpa.gnu.org is down
>>
>> If you want it to work when elpa is down, I think you need to ask
>> sysadmin@gnu to create an alias elpa-admin@gnu or somesuch.
>
> I could ask, but what e-mail address should the alias point to?  emacs-devel?
>
> Best regards,
> Stefan Kangas